MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004574AContentImport/Exportpublic2010-10-08 09:162011-10-05 16:01
Reporterharris 
Assigned Toharris 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.2 
Summary0004574: Update, A4a import export, in conjunction with ATutor.
Description- update a4a classes, DAO classes, and output.inc.php.
- ability to play youtube videos
- ability to import and export with ATutor, with external resources, images, videos.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0004699)
harris (developer)
2010-10-08 09:18

svn 277
(0005408)
greg (administrator)
2011-09-22 13:51

Closing pre 1.3 release issues that have been resolved.

- Issue History
Date Modified Username Field Change
2010-10-08 09:16 harris New Issue
2010-10-08 09:18 harris Status new => resolved
2010-10-08 09:18 harris Resolution open => fixed
2010-10-08 09:18 harris Assigned To => harris
2010-10-08 09:18 harris Note Added: 0004699
2011-09-22 13:51 greg Note Added: 0005408
2011-09-22 13:51 greg Status resolved => closed
2011-10-05 16:01 greg Fixed in Version => 1.2


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker